@import url(https://fonts.googleapis.com/css?family=Anton);
@import url(https://fonts.googleapis.com/css?family=Arimo);

/**   Structure forcée    **/
/* Double sidebar gauche */
.lefty #barleft {
    margin: 0;
}
.lefty #barright {
    margin-right: 14px;
}
.lefty #blogcontent {
    margin: 0;
}
/* Double sidebar droite */
.righty #barleft {
    margin: 0;
}
.righty #barright {
    margin-left: 14px;
}
.righty #blogcontent {
    margin: 0;
}

/* Marges et dimensions qui changent parce qu'on enlève les borders */
.sidebar-info-bloc h3 {
    margin-left: 0;
    margin-right: 0;
}
.sidebar_two #bloginfo {
    margin: 0;
}
.sidebar_two #bloginfo.sidebar-info-bloc h3 {
    margin: 0;
}

.sidebar {
    width: 171px;
}
#switchitem {
    overflow: visible;
}
#currentbp a {
    height: 18px;
}
#changebp a {
    height: 15px;
}
.liste-amis-verbose li {
    padding-left: 15px;
    list-style: none !important;
}
.sidebar_one .liste-amis-verbose li {
    margin-left: -5px;
}
.bloc {
    border: none;
}
h2.bloc_title, h1.bloc_title {
    min-height: 40px;
    text-align: left;
    padding-left: 5px;
    /* ce style casse le player. Cf surcharge-correctif ci-dessous */
}

/* 1ère lettre des titres fait planter IE7 */
html>/**/ body .bloc_title:first-letter {
    font-size: 40px !important;
}
html>/**/ body .bloc_title:first-letter {
    color: #ca0077;
}

.audioPlayer .bloc_title {
    padding: 3px 5px 4px;/* valeurs par défaut*/
}

.bloc .date {
    padding: 0.5em 0.7em;
}

#barleft .sidebar {
    text-align: center;
}
.liste-actions {
    text-align: left;
}

/* Fonts */
.bloc_title, #currentbp a, #bloginfo.sidebar-info-bloc h3 {
    font-family: 'Anton', impact, arial, serif;
    font-weight: normal;
}
.sidebar, .bloc, #promos_ads h2, .widget h3, #changebp a, #bloginfo li em {
    font-family: 'Arimo', arial, serif;
    font-weight: normal;
}

.bloc_title {
    font-size: 23px;
}

.bloc_title a.plink {
    font-size: 30px;
}
.bloc_title a.plink, .bloc_title {
    line-height: 36px;
}
#currentbp a, #bloginfo.sidebar-info-bloc h3 {
    font-size: 17px;
}
.sidebar-info-bloc h3 {
    font-size: 14px;
}

.sidebar .blogtitle {
    font-weight: normal;
}
/* Arrondis */
.bloc, .bloc_title, .sidebar_one .sidebar, #articles_container .thumbs_infos {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

.lefty #barright .sidebar, .righty #currentbp a {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
}
.righty #barright .sidebar {
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
}
#barleft .sidebar, #barright .sidebar {
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-left: 0;
}

/* Backgrounds */
.consult {
    background: #ca0077 url(/img/templates/blogs/140/bg.jpg) center 41px repeat-x;
}
h2.bloc_title, h1.bloc_title {
    background: #000;
    /* ce style casse le player. Cf surcharge-correctif ci-dessous */
}
.audioPlayer .bloc_title, #linkPopup, .title_tooltip {
    background: #000;
}

.widget, .bloc.shared_content, .sidebar, #currentbp a, .pop, .pop #blogcomments .bloc, .phylactere, .section_box, .compteurs_block li {
    background-color: #fff;
}

.bloc, .bloc-description {
    background: #fff;
    background: rgba(255, 255, 255, 0.4);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff,endColorstr=#66ffffff);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff,endColorstr=#66ffffff)";
    background: transparent\9;
}

.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(255, 255, 255, 0.4);
}

.liste-amis-verbose li {
    background: transparent url(/img/templates/blogs/140/puce.png) 3px  center no-repeat;
}

#changebp a {
    background: #000;
}
.sidebar-info-bloc h3, #promos_ads h2, #load-more a {
    background: transparent;
}

/* Borders */
#currentbp a, #changebp,  #changebp a, .sidebar, .centry #barleft.sidebar, .bloc-description {
    border: none !important;
}
#promos_ads, .phylactere, .section_box, .compteurs_block li {
    border-color: #000;
}
.widget {
	border-width: 2px;
    border-color: #000;
}
.liste-actions li {
    border-color: #202b23;
}
#blogcomments .comment-item {
    border-bottom: 1px dotted #666;
}
.title_tooltip .pointe_border {
    border-top-color: #000;
}

/* Déco cardres/coins images d'articles */
.text-image-container img, .image-container img {
    max-width: 570px;
    border: 18px solid #fff;
}
.content_large .bloc img {
    max-width: 724px;
}
.bloc.shared_content img {
    border: none;
}

/* Link & Colours */
.consult, .bloc, .pop, .liste-actions a:hover, #cybercop a:hover, .sidebar-info-bloc h3 a, #currentbp a, .sidebar-info-bloc h3, .bloc-description,
.pagination a:hover, .pagination li.current a, .widget, .widget a, .widget h3 a, .bloc a, .phylactere, .phylactere a { 
    color: #000;
}

.title_tooltip, .title_tooltip:hover { 
    color: #fff !important;
}

.blogtitle, #changebp a, .bloc_title, .bloc_title a  {
	color: #fff;
}

.sidebar, .sidebar .blogtitle, 
.sidebar a, .suite, .pagination a, 
.date, .date a, #load-more a, #menuTime li {
    color: #000;
}

.liste-actions a, .commentaires, .commentaires a {
    color: #000;
}
.widget .phylactere {
    color: #666;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #000;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}
.phylactere.left .pointe_border {
    border-right-color: #000;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.widget .phylactere.top_left .pointe_border {
    border-bottom-color: #000;
}
.widget .phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #000;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #fff;
}